
/* ------ Homepage: Feature ----- */

#homepage-feature-section {
  background-image: url('https://childrenshealthdefense.org/wp-content/uploads/CDC-Atlanta-Rally-2-wider.jpg');
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.9);
  min-height: 1000px;
  position: relative;
  text-align: center;
  float: left;
  width: 100%;
}
#homepage-feature-section h3 {
  color: #fff !important;
}
#homepage-feature-section .homepage-feature-inner {
  background: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0.65) 0%,
    rgba(0, 0, 0, 0) 70%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0.65) 0%,
    rgba(0, 0, 0, 0) 70%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0.65) 0%,
    rgba(0, 0, 0, 0) 70%
  );
  padding-bottom: 3.5%;
  float: left;
  width: 100%;
}

#homepage-feature-section .section-intro {
  font-family: Merriweather, Arial, Helvetica, sans-serif;
  font-size: 145%;
  line-height: 1.6em;
  max-width: 650px;
  margin: 0px auto;
}
#homepage-feature-section .news-item-listing {
  float: left;
  margin-left: 13%;
}
#homepage-feature-section .news-item-listing .news-col-1,
#homepage-feature-section .news-item-listing .news-col-2 {
  display: inline-block;
  width: 50%;
  vertical-align: top;
  float: left;
}
#homepage-feature-section .news-image {
  vertical-align: top;
}
#homepage-feature-section .news-info {
  vertical-align: top;
}
#homepage-feature-section .news-feed {
  padding: 3%;
  padding-top: 0%;
  padding-right: 0%;
}
#homepage-feature-section .news-feed .news-item {
  background-color: #e6e6e6;
  padding: 13px;
  margin: 0 10px 10px 0;
}
#homepage-feature-section .news-feed .news-item a {
  color: #003b76 !important;
  font-weight: 400 !important;
  font-size: 95%;
  line-height: 1.4em;
  text-shadow: none;
}
#homepage-feature-section .news-feed h4.a:hover {
  text-decoration: underline !important;
}

#homepage-feature-section .section-more {
  clear: both;
  position: relative;
  top: 20px;
}
